.custom-table table {
  border: 1px solid var(--bs-light);
  border-collapse: separate;
  border-spacing: 0;
}

.custom-table table th,
.custom-table table tr:not(:last-child) td {
  border-style: solid;
  border-color: var(--bs-light);
  border-bottom-width: 1px;
}
.custom-table table th:not(:last-child) {
  border-right-width: 1px;
}
.custom-table table td:not(:last-child) {
  border-right-width: 1px;
}
.custom-table th {
  background: var(--bs-primary);
  color: var(--bs-white);
  font-weight: 600;
}

.custom-table td,
th {
  padding: 10px 12px !important;
  vertical-align: top;
}
